<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">プロバイダーの権限が間違っています：AndroidManifest.xmlのすべての「%1$s」を「%2$s」に変更してください。詳細については、LebianSDKのドキュメント-> AndroidStudioのドキュメントを参照してください。 ->その他->注意事項</string>
    <string name="lebian_switch_err">globalSettings.xmlのuse_regengとuse_streamingの両方をfalseにすることはできません</string>
    <string name="lebian_permiss_missing">統合エラー。不足権限：</string>
    <string name="lebian_lebian_flag_missing">統合エラー。不足xmlファイル：</string>
    <string name="lebian_main_chid_err">MainChIdが%2$dとなりました。GlobalSettings.SELECTED_AREA=%1$sを設定してください</string>
    <string name="lebian_secid_err">AndroidManifest.xmlの%1$sが未測定です。バックグラウンドから取得してください</string>
    <string name="lebian_jar_version_not_match_err">最新バージョンではありません</string>
</resources>
